### Method

# Gtk Box insert_child_after

#### Declaration [src]

    void
    gtk_box_insert_child_after (
      GtkBox* box,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Inserts a child at a specific position.

The child is added after `sibling` in the list of `box` children.

If `sibling` is `NULL`, the `child` is placed at the beginning.

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to insert.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkWidget`

  The sibling after which to insert `child`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.